@charset "utf-8";
.keyvial{
height: 430px;
}
@media only screen and (max-width:980px){
.keyvial{
height: auto;
padding-top: 40px;
}
}
@media only screen and (max-width:767px){
.keyvial{
height: auto;
margin:0 0 50px;
}
}
#index  .keyvial .rolltxt{
bottom:0;
left: 0;
width: 100%;
height:290px;
opacity: 0.3;
background: url("../images/common/rolltxt.png") top left repeat-x;
background-size: auto 290px;
animation: rolltxtSlide-top 100s linear infinite;
}

@media only screen and (max-width:980px){
#index  .keyvial .rolltxt{
bottom: auto;
top: 45px;
}
}
@media only screen and (max-width:767px){
#index  .keyvial .rolltxt{
height:145px;
}
#index .keyvial .rolltxt{
background: url("../images/common/rolltxt.png") top left repeat-x;
background-size: auto 145px;
}
}
@keyframes rolltxtSlide-top {
0% {background-position: 0 0;}
100% {background-position:-5545px 0;}
}
.keyvial .areaInner{
height: 100%;
z-index: 10;
}
@media only screen and (max-width:980px){
.keyvial .areaInner{
height:auto;
}
}
.keyvial .txtBox{
top: 34%;
transform: translate(0,0);
}
@media only screen and (max-width:980px){
.keyvial .txtBox{
position: static;
transform: translate(0,0);
margin: 60px 0 10px;
}
}
@media only screen and (max-width:767px){
.keyvial .txtBox{
margin:0 0 30px;
}
}
.keyvial .bg{
top: 50px;
right: 0;
width: 54%;
height: 100%;
}
#index  .keyvial .bg{
background: url("../images/common/key-top.jpg") center top no-repeat;
background-size: cover;
}
.keyvial.school .bg{
background: url("../images/page/key-school.jpg") center no-repeat;
background-size: cover;
}
.keyvial.syllabus .bg{
background: url("../images/page/key-syllabus.jpg") center no-repeat;
background-size: cover;
}
.keyvial.short-term .bg{
background: url("../images/page/key-short-term.jpg") center 20% no-repeat;
background-size: cover;
}
@media only screen and (max-width:980px){
.keyvial .bg{
position: relative;
height: 360px;
top: 0;
left: 20%;
width: 80%;
}
}
@media only screen and (max-width:767px){
.keyvial .bg{
height: 320px;
width: 88%;
left: 12%;
}
}
#index .keyvial .bg02{
bottom:-25px;
left: 50%;
transform: translate(-50%,0);
width:188px;
height: 260px;
background: url("../images/common/keysub-top.jpg") center top no-repeat;
background-size: cover;
}
@media only screen and (max-width:980px){
#index .keyvial .bg02{
left: 0;
bottom:-50px;
transform: translate(0,0);
width: 245px;
padding: 0;
height: 338px;
}
}
@media only screen and (max-width:816px){
#index .keyvial .bg02{
height: 0;
width: 30%;
padding-top: 41.4%;
}
}
@media only screen and (max-width:767px){
#index .keyvial .bg02{
bottom:-20px;
width: 200px;
height: 276px;
padding: 0;
}
}
@media only screen and (max-width:500px){
#index .keyvial .bg02{
width: 40%;
height: 0;
padding-top: 55.2%;
}
}
.attentionBox{
background:#ffff00;
padding: 15px;
box-sizing: border-box;
}
@media screen and (max-width:767px){
.attentionBox .fs-20{
font-size: 1.5rem;
}
}
/*共通タイトル*/
.ttl-quotation{
width: 15px;
top: 0;
left: -30px;
}
@media only screen and (max-width:767px){
.ttl-quotation{
width: 12px;
top: 0;
left: 0px;
position: static;
display: block;
margin: 0 0 17px 0;
}
}
@media only screen and (max-width:767px){
.ttlArea .fs-12{
font-size: 1.4rem;
}
}
/*btn*/
.btnContents .btn{
margin-right: 5px;
margin-bottom: 6px;
}
.btnContents .btn:last-child{
margin-bottom: 0;
}
.btn{
height: 55px;
}
@media only screen and (max-width:767px){
.btn{
height: 50px;
}
}
.btn.short{
height: 40px;
}
.btn.height{
height: 65px;
}
@media only screen and (max-width:767px){
.btn.height{
height: 55px;
}
}
.btn .btnIn{
height: 55px;
line-height: 53px;
border-radius: 30px;
padding: 0 40px;
box-sizing: border-box;
top: 0;
border: 1px solid #000;
}
@media only screen and (max-width:767px){
.btn .btnIn{
height: 50px;
line-height: 47px;
}
.btn-spline2 .btnIn{
line-height:1.2;
padding-top: 7px;
}
}
.pcContent .btn.colorBg .btnIn:hover{
background: none;
}
.btn .btnIn .bg,
a .btn .btnIn .bg{
top: 50%;
left: 50%;
transform: translate(-50%,-50%);
height: 0;
width: 0;
padding:0;
border-radius: 50%;
transition:opacity 0.4s ease, width 0.1s ease 0.4s, height 0.1s ease 0.4s, padding 0.1s ease 0.4s;
opacity: 0;
}
.pcContent .btn .btnIn:hover .bg,
.pcContent a:hover .btn .btnIn .bg{
width: 110%;
height: 110%;
padding:110% 0 0;
opacity: 1;
transition: all 0.3s ease;
}
.btn.short .btnIn{
height: 40px;
line-height: 37px;
border-radius: 25px;
}
.btn.height .btnIn{
height: 65px;
line-height: 63px;
border-radius: 35px;
min-width: 200px;
}
@media only screen and (max-width:767px){
.btn.height .btnIn{
height: 55px;
line-height: 53px;
}
}
.btn.white .btnIn{
border: 1px solid #fff;
transition: all 0.3s ease;
}
.pcContent .gakkaArea .gakkaBlock a:hover .btn.white .btnIn{
border: 1px solid #0000ff;
}
.btn.black .btnIn{
border: 1px solid #000;
transition: all 0.3s ease;
}
.btn .link{
top: 2px;
margin-left: 10px;
}
.btn .iconCommon{
margin-right: 10px;
top: 2px;
}
.btn .iconCommon.fs-26{
top: 6px;
margin-right: 5px;
}
.btn .lineIcon{
margin-right: 10px;
top: 3px;
}
.btn .youtubeIcon{
margin-right: 10px;
top: 2px;
}
.btn .twitterIcon{
margin-right: 10px;
top: 2px;
}
.btn .instaIcon{
margin-right: 10px;
top: 2px;
}
.btn .plus{
width: 12px;
height: 12px;
margin-left: 10px;
}
.btn .plus:before,
.btn .plus:after{
content: "";
position: absolute;
top: 50%;
left: 0;
width: 100%;
height: 2px;
background: #fff;
transition: background 0.3s ease;
}
.pcContent .btn:hover .plus:before,
.pcContent .btn:hover .plus:after{
background: #000;
}
.btn .plus:after{
transform: rotate(90deg);
transition: all 0.3s ease;
}
.btn.open .plus:after{
transform: rotate(0);
}
/*lineBtn*/
.btn.short.lineBtn .btnIn{
border: 2px solid #00b900;
color: #00b900;
line-height: 36px;
}
.pcContent .btn.short.lineBtn .btnIn:hover{
color: #fff;
background:  #00b900;
}
/*youtubeBtn*/
.btn.short.youtubeBtn .btnIn{
border: 2px solid #ff0000;
color: #ff0000;
line-height: 36px;
}
.pcContent .btn.short.youtubeBtn .btnIn:hover{
color: #fff;
background:  #ff0000;
}
/*pageNavi*/
@media only screen and (max-width:767px){
.pageNavi{
margin-bottom: 40px;
}
}
.pageNavi li a{
display: inline-block;
height: 45px;
line-height: 45px;
padding: 0 13px 0 20px;
background: #f6f6f6;
margin: 0 8px 8px 0;
}
@media only screen and (max-width:767px){
.pageNavi li a{
height: 35px;
line-height: 35px;
padding: 0 5px 0 10px;
font-size: 1.2rem;
}
}
.pcContent .pageNavi li a:hover{
background: #0000ff;
color: #fff;
}
.pageNavi li a .icon-arrow-cl{
top: 6px;
line-height: 1;
margin-left: 8px;
display: inline-block;
transform: rotate(90deg);
transition: all 0.3s ease;
}
@media only screen and (max-width:767px){
.pageNavi li a .icon-arrow-cl{
margin-left: 6px;
font-size: 1.5rem;
}
}
.pcContent .pageNavi li a:hover .icon-arrow-cl{
color: #fff
}
/*bgTtl*/
.bgTtl{
padding: 0.8em 20px;
}
@media only screen and (max-width:767px){
.bgTtl{
padding: 0.8em 15px;
}
}
/*table.style01*/
.tableOuter{
min-width: 830px;
}
@media only screen and (max-width:767px){
.tableOuter{
min-width: 750px;
}
}
table.style01{
width: 100%;
}
table.style01 th,
table.style01 td{
border: 1px solid #e6e6e6;
vertical-align: middle;
padding: 15px;
}
@media only screen and (max-width:767px){
table.style01 th,
table.style01 td{
padding: 8px;
}
}
.js-scrollable table{
min-width: 500px;
}
.js-scrollable table .fs-15{
font-size: 1.3rem;
}
.syllabusLink .icon-link{
top: 4px;
}
#shortTerm .topContents{
max-width: 1300px;
padding: 80px 0 ;
}
@media only screen and (max-width:980px){
#shortTerm .topContents{
padding: 0;
}
}
#shortTerm .topContents .img01{
    top: 320px;
    right: 36.46%;
    width: 19.269%;
}
@media only screen and (max-width:980px){
#shortTerm .topContents .img01{
width: 100%;
margin-top: -27vw;
width: 95vw;
max-width: 95vw;
}
}
#shortTerm .topContents .img02{
top: 70px;
right: 0;
width: 34.846%
}
#shortTerm .topContents .img03{
top: 470px;
right: 7.308%;
width: 27.538%;
}
@media only screen and (max-width:1300px){
#shortTerm .topContents .img03{
top: calc(91px + 28.625vw);
}
}
#shortTerm .topContents .mainTxt{
font-size: 9.6rem;
line-height:1.1;
z-index: 10;
}
@media only screen and (max-width:1300px){
#shortTerm .topContents .mainTxt{
font-size: 7.5vw;
}
}
@media only screen and (max-width:980px){
#shortTerm .topContents .mainTxt{
font-size: 12.5vw;
}
}
#shortTerm .topContents .note{
max-width: 500px;
}
@media only screen and (max-width:767px){
#shortTerm .topContents .ttl{
font-size: 2.1rem;
}
#shortTerm .topContents .note{
font-size: 1.4rem;
}
}
#shortTerm .pointContent{
padding: 100px 0;
}
@media only screen and (max-width:767px){
#shortTerm .pointContent{
padding: 70px 0;
}
}
#shortTerm .pointContent .pointBox{
width: 32%;
}
@media only screen and (max-width:767px){
#shortTerm .pointContent .pointBox{
width: 100%;
position: relative;
min-height: 53px; 
margin-bottom: 25px;
}
#shortTerm .pointContent .pointBox .img{
width: 110px;
position: absolute;
top: 5px;
left: 0;
}
#shortTerm .pointContent .pointBox .txt{
margin-left: 125px;
}
#shortTerm .pointContent .pointBox .txt .fs-16{
font-size: 1.4rem;
margin-bottom: 0;
}
#shortTerm .pointContent .pointBox .txt .u-fcGray{
font-size: 1.2rem;
}
}
#shortTerm .schedule .ttlArea .bgTxt{
top: -24px;
left: 0;
width:calc(50vw + 490px);
max-width:95vw;
height: 126px;
background: url("../images/page/bgtxt-schedule.png") left top no-repeat;
background-size: auto 126px;
}
@media only screen and (max-width:767px){
#shortTerm .schedule .ttlArea .bgTxt{
width: 100%;
top: 12px;
height: 63px;
background: url("../images/page/bgtxt-schedule.png") left top no-repeat;
background-size: auto 63px;
}
}
#shortTerm .schedule .mainTtl{
font-size: 8.5rem;
}
@media only screen and (max-width:767px){
#shortTerm .schedule .mainTtl{
font-size: 4rem;
}
}
@media only screen and (max-width:767px){
#shortTerm .schedule table th{
font-size: 1.3rem;
}
#shortTerm .schedule table td{
font-size: 1.1rem;
}
}
#shortTerm .lean{
padding: 100px 0;
background: #6b54cb;
border-top-left-radius: 50px;
border-bottom-left-radius: 50px;
}
@media only screen and (max-width:767px){
#shortTerm .lean{
padding: 50px 0;
border-top-left-radius: 30px;
border-bottom-left-radius: 30px;
}
}
#shortTerm .lean .ttlArea .bgTxt{
top: -24px;
left: 0;
width:calc(50vw + 490px);
max-width:95vw;
height: 126px;
background: url("../images/page/bgtxt-lean.png") left top no-repeat;
background-size: auto 126px;
}
@media only screen and (max-width:767px){
#shortTerm .lean .ttlArea .bgTxt{
width: 100%;
top: 12px;
height: 63px;
background: url("../images/page/bgtxt-lean.png") left top no-repeat;
background-size: auto 63px;
}
}
#shortTerm .leanSlideIn{
width: calc(50vw + 550px);
transform:none;
}
@media only screen and (max-width:1700px){
#shortTerm .leanSlideIn{
width:calc(100vw - 300px);
}
}
@media only screen and (max-width:980px){
#shortTerm .leanSlideIn{
width:95vw;
margin-left: 5vw;
}
}
#shortTerm .lean .leanBox{
width: 400px;
margin-right: 15px;
}
@media only screen and (max-width:980px){
#shortTerm .lean .leanBox{
width: 80%;
}
}
#shortTerm .lean .leanBox:last-child{
margin-right: calc(55vw - 550px);
}
@media only screen and (max-width:1700px){
#shortTerm .lean .leanBox:last-child{
margin-right:calc(300px + 5vw);
}
}
@media only screen and (max-width:980px){
#shortTerm .lean .leanBox:last-child{
margin-right: 5vw;
}
}
#shortTerm .lean .leanBox .img{
border-radius: 5px;
overflow: hidden;
}
#shortTerm .leanSlide .slider-nav{
width:  calc(50vw - 550px);
}
@media only screen and (max-width:1700px){
#shortTerm .leanSlide .slider-nav{
width:  300px;
}
}
@media only screen and (max-width:980px){
#shortTerm .leanSlide .slider-nav{
width:  100%;
height: 70px;
margin-top: 20px;
position: relative;
}
}
#shortTerm .leanSlide .slider-nav .swiper-pagination {
top: 340px;
transform: translate(0,calc(-100% - 50px));
width: 100%;
height: 25px;
text-align: center;
}
@media only screen and (max-width:980px){
#shortTerm .leanSlide .slider-nav .swiper-pagination {
position: static;
transform: none;
}
}
#shortTerm .leanSlide .slider-nav .swiper-prev,
#shortTerm .leanSlide .slider-nav .swiper-next{
width: 25px;
height: 25px;
border-radius: 50%;
border:1px solid #fff;
top: 315px;
}
@media only screen and (max-width:980px){
#shortTerm .leanSlide .slider-nav .swiper-prev,
#shortTerm .leanSlide .slider-nav .swiper-next{
top: 40px;
}
}
#shortTerm .leanSlide .slider-nav .swiper-prev{
right: calc(50% + 33px);
transform: rotate(180deg);
}
#shortTerm .leanSlide .slider-nav .swiper-next{
left:calc(50% + 33px);
}
#shortTerm .leanSlide .slider-nav .swiper-prev .arrow,
#shortTerm .leanSlide .slider-nav .swiper-next .arrow{
width: 5px;
height: 5px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
position: absolute;
top: 1px;
left: 1px;
transform: rotate(45deg);
left: 8px;
}
#shortTerm .leanSlide .slider-nav .swiper-prev .arrow{
top: 9px;
}
#shortTerm .leanSlide .slider-nav .swiper-next .arrow{
top: 10px;
}
#shortTerm .price .bgImg{
top: 0;
left: 0;
width: calc(50vw - 200px);
background:url("../images/page/img-short-price-01.jpg") center top no-repeat;
background-size: cover;
height: 100%;
}
@media only screen and (max-width:1222px){
#shortTerm .price .bgImg{
width: calc(5% + 350px);
}
}
@media only screen and (max-width:980px){
#shortTerm .price .bgImg{
position: relative;
width: 90%;
height: 450px;
}
}
@media only screen and (max-width:767px){
#shortTerm .price .bgImg{
height: 250px;
}
}
#shortTerm .price .bgImg img{
bottom: 0;
right: -65px;
width: 320px;
height: auto;
}
@media only screen and (max-width:767px){
#shortTerm .price .bgImg img{
width: 180px;
right: -38px;
}
}
#shortTerm .price .noteOuter{
margin-left: 450px;
}
@media only screen and (max-width:1222px){
#shortTerm .price .noteOuter{
margin-left: 400px;
}
}
@media only screen and (max-width:980px){
#shortTerm .price .noteOuter{
margin-left: 0;
}
}
#shortTerm .price .noteOuter .num{
font-size: 6.8rem;
margin: 0 20px;
}
@media only screen and (max-width:767px){
#shortTerm .price .noteOuter .fs-26{
font-size: 1.8rem;
}
#shortTerm .price .noteOuter .num{
font-size: 5.8rem;
margin: 0 10px;
}
}
#shortTerm .price .noteOuter .ttl{
width: 15%;
    padding-right: 2%;
}
@media only screen and (max-width:767px){
#shortTerm .price .noteOuter .ttl{
width: 100%;
}
}
#shortTerm .price .noteOuter .note{
width:calc(83% - 61px);
padding:0 30px;
position: relative;
}
@media only screen and (max-width:767px){
#shortTerm .price .noteOuter .note{
width: 100%;
padding:10px 0 0;
}
}
#shortTerm .price .noteOuter .note:after{
content: "";
position: absolute;
top: 0;
left: 0;
width: 1px;
height: 1.8rem;
background: #e6e6e6;
}
@media only screen and (max-width:767px){
#shortTerm .price .noteOuter .note:after{
display: none;
}
}
#shortTerm .price .noteOuter .labelIn{
padding: 2px 2px 3px 2px;
}
#shortTerm .messageBox{
padding: 20px;
max-width: 780px;
width: 90%;
border: 1px solid #e6e6e6;
box-sizing: border-box;
}
@media only screen and (max-width:767px){
#shortTerm .messageBox{
padding: 15px;
}
}
#shortTerm .info {
padding: 100px 0;
}
@media only screen and (max-width:767px){
#shortTerm .info {
padding: 70px 0;
}
}
#shortTerm .info .infoTtl{
border-bottom: 1px solid #e6e6e6;
padding-bottom: 30px;
margin-bottom: 30px;
}
#shortTerm .info  .addList{
border-bottom: 1px solid #e6e6e6;
}
#shortTerm .info .addBox{
width: 50%;
margin-right: 5%;
}
#shortTerm .info .addBox:nth-child(2n){
width: 45%;
margin-right: 0;
}
@media only screen and (max-width:767px){
#shortTerm .info .addBox{
width:100% !important;
margin-right: 0;
}
}
#shortTerm .faq .ttlArea .bgTxt{
top: -24px;
left: 0;
width:calc(50vw + 490px);
max-width:95vw;
height: 126px;
background: url("../images/page/bgtxt-faq.png") left top no-repeat;
background-size: auto 126px;
}
@media only screen and (max-width:767px){
#shortTerm .faq .ttlArea .bgTxt{
width: 100%;
top: 12px;
height: 63px;
background: url("../images/page/bgtxt-faq.png") left top no-repeat;
background-size: auto 63px;
}
}

#shortTerm .qaContent .question{
padding: 40px 100px;
}
@media only screen and (max-width:767px){
#shortTerm .qaContent .question{
padding: 20px 40px;
font-size: 1.6rem;
}
}
#shortTerm .qaContent .iconQ{
top: 32px;
left: 40px;
}
@media only screen and (max-width:767px){
#shortTerm .qaContent .iconQ{
top: 15px;
left: 10px;
font-size: 2.5rem;
}
}
#shortTerm .qaContent .plus{
top: 42px;
right: 40px;
width: 20px;
height: 20px;
}
@media only screen and (max-width:767px){
#shortTerm .qaContent .plus{
top: 24px;
right: 10px;
width: 16px;
height: 16px;
}
}
#shortTerm .qaContent .plus:before,
#shortTerm .qaContent .plus:after{
content: "";
position: absolute;
top: 50%;
left: 0;
transform: translate(0,-50%);
width: 100%;
height: 2px;
background: #0000ff;
}
#shortTerm .qaContent .plus:after{
transform: translate(0,-50%) rotate(90deg);
transition: all 0.3s ease;
}
#shortTerm .qaContent .open .plus:after{
transform: translate(0,-50%);
}
#shortTerm .qaContent .answer{
padding: 0 60px 40px;
}
@media only screen and (max-width:767px){
#shortTerm .qaContent .answer{
padding: 0 10px 20px;
}
}